Jump to content

markmetzger100

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About markmetzger100

  • Rank
    Just Startin'
  1. I am running Mac OS 10.7.5. I would like to buy a new Line 6 Pod Studio UX1 or UX2, but have read about compatibility issues. Can anyone confirm for me whether the products in question will run with 10.7.5 (Lion). thank you
×
×
  • Create New...